* { margin:0; padding:0; }

.newsticker-jcarousellite { width:127px;float:left;text-align:left;
margin-top:35px;height:100px !important;direction:ltr;}

.newsticker-jcarousellite ul{width:110px;overflow:hidden;float:left;direction:ltr;}

.newsticker-jcarousellite ul li{ list-style:none; display:block; margin-bottom:20px; float:right !important;text-align:left; width:110px;overflow:visible !important;min-height:80px !important;}

.newsticker-jcarousellite ul li a{ color:#000;text-align:left;font-size:11px;}

.newsticker-jcarousellite ul li a:hover{ color:#20409a;text-align:left;}

.news_intro{
width:110px;
clear:both;

font-size:10px;
direction:ltr;
}

.news_date{
color:#000;text-align:left;font-size:10px;
font-weight:bold;
float:left;
}

.news_date:hover{
color:#20409a;text-align:left;
}